html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu,p,a{margin:0;padding:0;}
.filter{background: rgba(141,101,31, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4B79613D,endColorstr=#4B79613D);}
.clear{clear: both}
.hide{display: none;}
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}
a,button{cursor:pointer;border: 0;}

/*FORM表单样式*/
.form{ font-size:14px; color:#333; height:70px; }
.inputa,.iputc{width:261px; height:48px; margin:0px 15px 0px 0; padding-left:15px; border-radius:6px; border:1px solid #ccc; float:left;}
.iputc select{width:255px; height:48px; line-height:48px; border:0;}
.anniun{ padding-left:240px;}
.anniua{ font-size:14px; line-height:30px; padding:4px 24px;  color:#FBFBFB; background:#e52a47; text-decoration:none;border-radius:4px; cursor:pointer;}
.anniua:hover{ color:#e52a47; border:1px solid #e52a47; background:none; text-decoration:none;}
.anniu{ font-size:14px; line-height:30px; padding:4px 24px;margin-right:35px; color:#e52a47; border:1px solid #e52a47; text-decoration:none;border-radius:4px; cursor:pointer;}
.anniu:hover{ background:#e52a47; text-decoration:none; color:#FBFBFB;}